/*
Theme Name: SDPPA - Child Theme
Theme URI:
Description: A Child Theme For Samford Progress Associatio  Divi theme
Author: Ryan
Author URI:
Template: Divi
Version: 1.0.0
*/
.logo_container { height:160px !important;}
.logo_container img {max-height:90%;}
.nav li ul { padding:0px !important;}
#top-menu a {padding-bottom:.7em !important; /*text-transform:uppercase !important;*/ }
#top-menu li li a {font-size:13px !important; text-transform:none !important; }
#top-menu li li {padding:0px !important;}
#top-menu li li a:hover, #top-menu li li a:active {background:#fdfd8a !important;}
.nav li ul {width:auto !important;}
#top-menu li.current-menu-item a {border-bottom:3px solid #074d42;}
#et-top-navigation {padding-bottom:1% !important;}

@media all and (max-width: 720px){
.et_pb_section_2 {
	background-image:none !important;
}
}